

@font-face {
  font-family: 'custom_32306';
  font-style:  normal;
  font-weight: 200;
  src: url("../fonts/5f96f14516cec400a67be7c5_n2.woff") format("woff");
}

@font-face {
  font-family: 'custom_32306';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/5f96f14516cec400a67be7c5_n3.woff") format("woff");
}

@font-face {
  font-family: 'custom_32306';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/5f96f14516cec400a67be7c5_n4.woff") format("woff");
}

@font-face {
  font-family: 'custom_32306';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/5f96f14516cec400a67be7c5_n5.woff") format("woff");
}

@font-face {
  font-family: 'custom_32306';
  font-style:  normal;
  font-weight: 600;
  src: url("../fonts/5f96f14516cec400a67be7c5_n6.woff") format("woff");
}

@font-face {
  font-family: 'custom_32306';
  font-style:  normal;
  font-weight: 700;
  src: url("../fonts/5f96f14516cec400a67be7c5_n7.woff") format("woff");
}



@font-face {
  font-family: 'custom_44211';
  font-style:  normal;
  font-weight: 400;
  src: url("../fonts/60e2e15067e3bc0063d4cf2e_n4.woff") format("woff");
}

@font-face {
  font-family: 'custom_44211';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/60e2e15067e3bc0063d4cf2e_n5.woff") format("woff");
}

@font-face {
  font-family: 'custom_44211';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/60e2e15067e3bc0063d4cf2e_n3.woff") format("woff");
}

